Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 04:21:27 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello
Hope you are doing well.I’ve a question I am a regular costumer of Centrepoint but last week I went to the store and I saw a lot of fragrances there then I came home and I want to order but its not in the app very less quantity of fragrances are in the app.
I want to order Burberry body but its not in app and available in the store I cannot go to stores https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3949124